/*
 Theme Name:   DB-Theme
 Theme URI:    https://www.dilbilgisi.net
 Description:  Custom GeneratePress theme
 Author:       DilBilgisi.net
 Author URI:   https://www.dilbilgisi.net
 Template:     generatepress
 Version:      1.0
*/

@media(max-width: 768px) {body:not(.page-id-5204) #right-sidebar {display: none;}}
.wp-block-cover.is-position-bottom-center {margin-bottom: 30px;}
.widget-area .widget {padding: 0 30px;}
.liste p {margin-bottom:0px}
.site-main .wp-block-group__inner-container{padding:1px 25px;}
.wp-block-group a {font-weight:600;}
.wp-block-group.has-background {margin-bottom:3em;border-radius: 5px;}
.wp-block-group .ornek, .not, .uyari, .ipucu, .daha, .nedir {display:table;padding: 3px 18px;margin:-1px 0 15px -25px;color:#fff;font-weight:700;border-left:7px solid; border-radius: 5px 0;}
.wp-block-group .ornek {background:#d05;border-color: #a05;}
.wp-block-group .uyari {background:#e22;border-color: #a22;}
.wp-block-group .not {background:#ffa803;border-color:#e29503;}
.wp-block-group .ipucu { background:#0a8;border-color:#087;}
.wp-block-group .daha { background:#4db2ec;border-color:#3e94c5;}
.wp-block-group .nedir {padding: 8px 18px; background:#673ab7;border-color:#5b33a2;}
.wp-block-table.is-style-stripes thead {color: #ffffff;background: #dd0055;text-align:left;}
.gp-social-wrapper {display: flex;
margin: 40px -5px 50px -5px;}
.gp-social-sharing {width:20%;font-size: 17px;padding:12px;text-align:center;border:5px solid #fff;}
.gp-social-sharing svg {position: relative;top: 0.15em;}
.gp-social-facebook {fill: #fff;background-color: #3b5998;}
.gp-social-twitter {fill: #fff;background-color: #4db2ec;}
.gp-social-pinterest {fill: #fff;background-color: #bd081c}
.gp-social-whatsapp {fill: #fff;background-color: #25d366;}
.gp-social-telegram{fill: #fff;background-color: #0088cc;}
.tagcloud a{font-size: 14px;margin: 8px 2px 0 2px;padding: 3px 8px;border-radius: 5px; border: 1px solid #ffffff;display:inline-block;}
.wp-show-posts-entry-title a{color: #000000;}
.gb-button.ikutu{justify-content:left!important;text-align:left!important;}.ikutu .gb-icon {margin-left:-40px;}
.idugme .gb-icon {margin-left:-55px;}
.dmayrinti.wp-block-details {background-color:#eeeeee; padding:15px;margin:10px 0;border-radius:5px;}
.gb-accordion .ac-title .gb-icon {margin-left:-35px;}
.dmsutunlar.wp-block-columns {padding-top:20px; gap:1em;}
h2, h3, h4, h5 {border-left:7px solid;padding:7px 9px;margin-top:25px;}
.ibtn {color:#fff!important;}
/* Center logo */
.site-logo.mobile-header-logo  {
	position: absolute;
	top: 0;
width:250px;
height:90px;
	left: 48%;
	transform: translateX(-50%);
margin-right: auto;
}
#mobile-header .menu-toggle {
	order: -1;
	margin-right: auto;
}
.comment-form #url {display:none;}